## org.codehaus.groovy.binding
Interface TriggerBinding

All Known Implementing Classes:
  ClosureTriggerBinding, EventTriggerBinding, PropertyBinding, SwingTimerTriggerBinding

    public interface TriggerBinding

Since:
  Groovy 1.1
Version:
  $Revision: 7797 $
Author:
  Danno Ferrin

Method Summary
`FullBinding` `createBinding(SourceBinding source, TargetBinding target)`

Method Detail

### createBinding

    FullBinding createBinding(SourceBinding source,
                              TargetBinding target)

Copyright © 2003-2009 The Codehaus. All rights reserved.